main {
  display: flex;
  flex-direction: column;
  margin-top: 5em;
}
#orcamento {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 50vh;
  background-image: url(/img/formulario/fundo_formulario.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#orcamento h1 {
  font-size: 2.5em;
  margin-left: 8%;
  color: #000;
}
form {
  display: flex;
  flex-direction: column;
  gap: 1em;
  padding: 1.2em 14em;
}
form label {
  font-size: 1.2em;
  font-weight: 600;
  color: #000;
}
form div {
  display: flex;
  flex-direction: column;
}
#select {
  display: flex;
  gap: 2em;
  flex-direction: row;
}
#select div {
  width: 100%;
}
select {
  border: 0.1em solid #000;
  border-radius: 0.3em;
  padding: 0.2em 0.5em;
  margin: 0;
  font-size: 1.1em;
  color: #000;
}
option {
  color: #000;
}
form input {
  border: 0.1em solid #000;
  border-radius: 0.3em;
  padding: 0.2em 0.5em;
  margin: 0;
  font-size: 1.1em;
  color: #000;
}
#cor {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
}
#cor label {
  grid-column: span 3;
}
#cor div {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.8em;
}
input[type="checkbox"] {
  border: 0.1em solid #000;
  border-radius: 0.3em;
  font-size: 1.1em;
  background-color: #000;
}
#file div {
  display: flex;
}
#file div input[type="file"] {
  border: none;
}
#mensagem {
  padding-bottom: 2em;
}
button {
  width: 30%;
  align-self: center;
  border: none;
  border-radius: 0.6em;
  padding: 1em 0.2em;
  background-color: #000;
  cursor: pointer;
}
@media (max-width: 768px) {
  main {
    margin-top: 3em;
  }
  form {
    padding: 1.2em 1.8em;
  }
  #orcamento {
    height: 10vh;
    background-image: url(/img/formulario/fundo_formulario.png);
    background-size: cover;
  }
  #orcamento h1 {
    font-size: 1.8em;
    margin-left: 8%;
    color: #000;
  }
  form label {
    font-size: 0.9em;
  }
  #cor {
    gap: 0.2em;
  }
  #cor div {
    gap: 0.4em;
  }
  #file div input[type="file"] {
    width: auto;
  }
}
